.header-dnk {
    /* top: 10px;
    left: 0; */
    height: 60px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-dnk .logo {
    display: flex;
    align-items: center;
}

.header-dnk .logo .logo-box {
    display: flex;
    align-items: center;
    background: #ffffff;
    width: 230px;
    height: 150px;
    margin-left: 120px;
    margin-right: 10px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    box-shadow: 5px 5px 7px #c8c8c8;
    border: solid 3px #fff;
}

.header-dnk .logo .logo-box .ddc {
    height: 90px;
    margin: 0 auto;
    margin-top: 40px;
}
.header-dnk .logo .logo-box .das {
    height: 90px;
    margin-top: 40px;
    margin-right: 20px;
}

.header-dnk .logo .logo-name {
    margin-top: 40px;
    margin-left: 40px;
}

.header-dnk .logo .logo-name h2 {
    color: #056839;
}

.header-dnk .logo .logo-name p {
    color: #056839;
}

.header-dnk .logo .logo-name span {
    font-size: 30px;
    margin-top: 50px;
    /* background-image: linear-gradient(to right, #2e3844, #455161, #db7f68, #e17a60, #e47256); */
    /* background-image: linear-gradient(to right, #10164d, #1d2953, #293a5e, #527390, #638aa6); */
    background: linear-gradient(to right, hsl(148.24deg 84.47% 26.54%), hsl(204deg 100% 50%));
    /* background: linear-gradient(to right, hsl(148.24deg 84.47% 26.54%), hsl(204deg 100% 50%)); */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}

.navbar-dnk {
    padding-right: 120px;
    margin-top: 40px;
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {
    .container-dqa {
        padding-right: 2px;
        padding-left: 2px;
    }
        .header-dnk .logo .logo-box .ddc {
        height: 60px;
        margin: 0 auto;
        margin-top: 15px;
    }
    .header-dnk .logo .logo-box .das {
        height: 60px;
        margin-top: 15px;
        margin-right: 15px;
    }
    .header-dnk .logo .logo-box {
        display: flex;
        align-items: center;
        background: #ffffff;
        width: 230px;
        height: 110px;
        margin-left: 120px;
        margin-right: 10px;
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
        box-shadow: 5px 5px 7px #c8c8c8;
        border: solid 3px #fff;
    }
}

@media (max-width: 767px) {
    .navbar-dnk {
        padding-right: 10px;
        margin-top: 10px;
    }
    .header-dnk .logo .logo-box {
        display: flex;
        align-items: center;
        background: #ffffff;
        width: 250px;
        height: 150px;
        margin-left: 10px;
        margin-right: 10px;
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
        box-shadow: 5px 5px 7px #c8c8c8;
        border: solid 3px #fff;
    }
    .header-dnk .logo .logo-box .ddc {
        height: 40px;
        margin: 0 auto;
        margin-top: 0px;
    }
    .header-dnk .logo .logo-box .das {
        height: 40px;
        margin-top: 0px;
        margin-right: 15px;
    }
    .header-dnk .logo .logo-box {
        display: flex;
        align-items: center;
        background: #ffffff;
        width: 180px;
        height: 70px;
        margin-left: 10px;
        margin-right: 10px;
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
        box-shadow: 5px 5px 7px #c8c8c8;
        border: solid 3px #fff;
    }
    .container-modal {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (max-width: 575px) {
    .container-dqa {
        padding-right: 15px;
        padding-left: 15px;
    }
    .header-dnk .logo .logo-name span {
        display: none;
    }
}